﻿html, body {
    height: 100% !important;
    margin: 0;
    padding: 0;
    display: block;
}

.loader-box {
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
/*    display: none;*/
    background-color: white;
    opacity: 95%;
}

.formwrapper {
    margin: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    text-align: center;
}
.table-header-sticky {
    position: sticky;
    top: 0;
    background-color: #e3e6f0 !important;
    border: 2px #e3e6f0 black !important;
  }
